## ros-iron-tlsf 0.8.2

=== debian/changelog ===
ros-iron-tlsf (0.8.2-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#13 <https://github.com/ros2/tlsf/issues/13>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-tlsf (0.8.1-3jammy) jammy; urgency=high

  * Update maintainers (#12 <https://github.com/ros2/tlsf/issues/12>)
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-tlsf (0.8.0-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-iron-tlsf (0.7.0-3jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} (#11 <https://github.com/ros2/tlsf/issues/11>)
  * Contributors: Shane Loretz

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-tlsf (0.6.0-3jammy) jammy; urgency=high

  * Export a modern CMake target instead of old-style variables (#10 <https://github.com/ros2/tlsf/issues/10>)
  * Contributors: Shane Loretz

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 12 Dec 2021 16:00:00 -0000

ros-iron-tlsf (0.5.2-3jammy) jammy; urgency=high

  * Switch to standard __VA_ARGS__. (#9 <https://github.com/ros2/tlsf/issues/9>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-tlsf (0.5.1-3jammy) jammy; urgency=high

  * Enable basic warnings (#8 <https://github.com/ros2/tlsf/issues/8>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-tlsf (0.5.0-3jammy) jammy; urgency=high

  * Change maintainer to me.
    Signed-off-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 25 Jun 2018 16:00:00 -0000

ros-iron-tlsf (0.4.0-3jammy) jammy; urgency=high

  * 0.0.3
  * 0.0.2
  * update schema url
  * add schema to manifest files
  * Merge pull request #4 <https://github.com/ros2/tlsf/issues/4> from ros2/cmake35
    require CMake 3.5
  * require CMake 3.5
  * Disable on Android (#3 <https://github.com/ros2/tlsf/issues/3>)
  * Merge pull request #2 <https://github.com/ros2/tlsf/issues/2> from ros2/ctest_build_testing
    use CTest BUILD_TESTING
  * use CTest BUILD_TESTING
  * Merge pull request #1 <https://github.com/ros2/tlsf/issues/1> from ros2/dirk-thomas-patch-1
    remove -fvisibility-inlines-hidden
  * remove -fvisibility-inlines-hidden
    > warning: command line option ‘-fvisibility-inlines-hidden’ is valid for C++/ObjC++ but not for C
  * Skip Windows and OSX
  * Import tlsf allocator
  * Contributors: Dirk Thomas, Esteve Fernandez, Jackie Kay

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
